/*
	Stylesheet Sections

	1.) Layout Stylings
	2.) Utility styling classes
	3.) Page-specic Styles
	4.) Media Queries

*/

/*
*******************************
* Section 1 - Layout Stylings
*******************************
*/

#appaMainContainer {
	width: 100%;
	height: 100%;
	font-size: 12px;
	font-family: "Play", verdana, arial, helvetica, sans-serif;
	display: table;
	border-collapse: collapse;
	background-color: #333333;
	background-image: url('/icon/appa_tile.png');
	background-repeat: repeat;
}

	#appaTopMenuContainer {
		width: 100%;
		background-color: #000000;
		height: 20px;
		display: table-row;
	}

	#appaTopMenu {
		height: 20px;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		display: table-cell;
	}

		#appaTopMenu ul {
			float: right;
			height: 20px;
			line-height: 20px;
			list-style-type: none;
		}
		
			#appaTopMenu ul li {
				float: left;
				padding: 0px 8px;
			}
		
		#appaTopMenu a, #appaTopMenu a:visited, #appaTopMenu a:hover {
			color: #FFFFFF;
			font-family: "Play", "Lucida Console", Monaco, monospace;
			text-decoration: none;
		}

	#appaMainInnerContainer {
		display: table-cell;
		width: 100%;
		border: 0px solid black;
		margin: 0px;
	}


		#appaMainInnerContainerTable{
			display: table;
			width: 100%;
			height: 100%;
		}

			#appaMainInnerTable{
				display: table;
				border-collapse: collapse;
				width: 100%;
				height: 100%;
			}

				#appaInnerRightBuffer, #appaInnerLeftBuffer {
					width: 5%;
					background-color: #333333;
					background-image: url('/icon/appa_tile.png');
					background-repeat: repeat;
					display: table-cell;
				}

				#appaInnerContainer {
					display: table-cell;
					background-color: #FFFFFF;
					border-radius: 10px;
					width: 90%;
					height: 100%;
				}

					#appaInnerHeaderContainer {
						overflow: hidden;
						display: table;
						width: 100%;
					}	
						#appaInnerHeaderSiteLogo {
							position: relative;
							width: 160px;
							text-align: left;
							padding-left: 6px;
							display: table-cell;
						}	
					
						#appaInnerHeaderAdBar {
							padding: 4px 4px 2px 4px;
							margin: 0px 4px 0px 4px;
							display: table-cell;
						}

						#appaInnerHeaderLeagueLogo {
							float: right;
							padding: 0px 6px 0px 6px;
							display: table-cell;
						}	

						#appaInnerHeaderLoginBox {
							display: none;
							float: right;
							padding: 0px 6px 0px 6px;
							width: 160px; 
							border: 1px solid #CCCCCC;
							background-color: #EEEEFF;
							text-align: left;
							margin-top: 3px;
						}

					#appaInnerMainMenuContainer {
						background-color: #EEEEFF;
						overflow: hidden;
						margin-bottom: 6px;
						padding-left: 10px;
					}

						#appaMainNavMenu, #appaMainNavMenuLoginBox {
							height: 31px;
							margin: 0px 0px;
							text-align: left;
							display: inline-block;
							padding: 0px 0px 0px 0px;
							background-color: #FFFFFF;
						}
						
							#appaMainNavMenu img ,
							#appaMainNavMenuLoginBox img {
								display: inline;
								cursor: pointer;
							}
							
							#appaMainNavMenu li ,
							#appaMainNavMenuLoginBox li {
								display: inline-block;
								height: 30px;
								border-left: 4px solid #FFFFFF;
								text-align: center;
								max-width: 200px;
								padding: 0px 0px 0px 0px;
								margin: 0px;
							}
							#appaMainNavMenu li:last-child ,
							#appaMainNavMenuLoginBox li:last-child {
								border-left: 4px solid #FFFFFF;
								border-right: 6px solid #FFFFFF;
							}
							
							#appaMainNavMenu li a ,
							#appaMainNavMenuLoginBox li a {
								height: 28px;
								line-height: 28px;
								background-color: #EEEEFF;
								display: inline-block;
								text-align: center;
								color: #333333;
								font-weight: bold;
								font-size: 1.1em;
								padding: 0px 8px 0px 8px;
								text-shadow: 1px 1px 1px #FFF;
								white-space: nowrap;
								border-width: 1px 1px 1px 1px;
								border-color: #CCCCCC;
								border-style: solid;
								border-radius: 3px;
							}
					
							#appaMainNavMenu a, #appaMainNavMenu a:visited, 
							#appaMainNavMenu a:hover, #appaMainNavMenu a:active ,
							#appaMainNavMenuLoginBox a, #appaMainNavMenuLoginBox a:visited, 
							#appaMainNavMenuLoginBox a:hover, #appaMainNavMenuLoginBox a:active {
								text-decoration: none;
							}

							#appaMainNavMenu li a:hover ,
							#appaMainNavMenuLoginBox li a:hover {
								border-color: #AAAAAA;
								color: #666666;
							}
				
							#appaMainMenuLoginBox {
								position: absolute;
								height: auto;
							}
					#appaMainContentContainer {
						display: table;
						width: 100%; /*1/12/12*/
						height: 85%;
						/*margin-left: 10px;   1/12/12 */
						margin-bottom: 10px;
					}
						#appaMainContentInnerContainer {
							display: table;
							height: 100%;
							width: 100%;
						}
							#appaLoginBoxContainer {
								display: table-cell;
								height: 100%;
								width: 162px;
								vertical-align: top;
								padding-left: 10px; /* 1/12/12 */
							}
								#loginBox,
								#appaMainMenuLoginBox {
									min-width: 160px; 
									width: 160px; 
									border: 1px solid #CCCCCC;
									background-color: #EEEEFF;
									text-align: left;
									display: block;
								}
								#loginBox {
									height: 100%;
									border-radius: 3px;
								}

							#mainPage {
								padding: 5px 10px 5px 15px;
								margin-left: 10px;
								vertical-align: top;
								/*display: table-cell;*/
								display: block;
								/*width: 95%;*/
							}
							#div_css_media{ display: none; width: 0px;}

	#appaFooterContainer {
		width: 100%;
		height: 20px;
		color: #000000;
		background: #CCCCFF;
		line-height: 20px;
		display: table-row;
	}
		#appaFooter {
			vertical-align: middle;
			text-align: center;
			display: table-cell;
		}

/*
**************************************
* Section 2 - Utility Styling Classes
**************************************
*/

/* Don't auto-rotate images */
img {
	image-orientation: none;
}

html, body, * html {
	height: 100%;
}

a {

}

a:visited, a:hover, a:active {
	text-decoration: none;
}

.linkify {
	text-decoration:	none;
	cursor:			pointer;
}
.strike {
	text-decoration: line-through;
}

FORM {
	margin: 0px; 
	display: inline;
}

HR {
	margin: 8px 0px 5px 0px; 
	border: solid 1px #0000ff;
}

HR.dotted {
	width: 100%; 
	margin: 8px 0px 5px 0px; 
	border-top: 0px; 
	border-bottom: 2px dotted #0000ff;
}
.heading, .heading h1 {
	font-size: 17px; 
	font-weight: 700; 
	color: #036; 
	margin: 0px; 
	padding: 0px;
}
.subheading, .subHeading {
	font-size: 15px; 
	font-weight: 700; 
	color: #036;
}
H1 {
	font-size: 20px; 
	font-weight: 700; 
	margin: 0; 
	padding: 0;
}
H2 {
	font-size: 18px; 
	font-weight: 700; 
	margin: 0; 
	padding: 0;}
H3 {
	font-size: 16px; 
	font-weight: 700; 
	margin: 0; 
	padding: 0;
}
H4 {
	font-size: 14px; 
	font-weight: 700; 
	margin: 0; 
	padding: 0;
}
.small {
	font-size: 10px; 
	font-weight: 500; 
	margin: 0; 
	padding: 0;
}
.xsmall {
	font-size: 8px; 
	font-weight: 500; 
	margin: 0; 
	padding: 0;
}
.xxsmall {
	font-size: 5px; 
	font-weight: 500; 
	margin: 0; 
	padding: 0;
}
B, .emphasis {
	font-weight: 700;
}
IMG { 
	border: 0px; 
}
.rcptHeader { 
	width: 700px; 
}
em {
	font-weight: 700;
	color: red;
}
em em {
	font-weight: 900;
	color: red;
}
.em {
	font-size: 125%;
	font-weight: 700;
	color: red;
}
.em .em {
	font-size: 100%;
	color: red;
}
.bottom {
	vertical-align: bottom;
}
.left, .leftAlign {
	text-align: left;
}
.center, .centerAlign {
	text-align: center;
}
.right, .rightAlign {
	text-align: right;
}
.xx-small {
	font-size: xx-small;
}
.xxx-small {
	font-size: 8px;
}
.bold {
	font-weight: bold;
}
ul.whatsnew li {
	margin-top: 1em;
}
div.menu{
	width: 100%;
	text-align: center;
	color: #000000;
	background: #ccccff;
}
div.menu a {
	/* 
	font.size: inherit;
	padding: 0em 0em 0em 0em;
	line-height: 115%;
*/
	color: #000000;
	font-weight: bold;
	height: 100%;
	width: 100%;
}
div.menu a:hover {
	background: #ccffcc;
}
div.menu a:active {
	background: #ffffff;
}
table.playermenu {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #ccffcc;
}
table.playermenu td {
	text-align: center;
	height: 100%;
	border-spacing: 0px;
	padding: 0px;
	border: 0px;
	margin: 0px;
	border-width: 0px;
}
table.playermenu a {
	font-size: inherit;
	color: #000000;
	padding: 0px 1em 0px 1em;
	height: 100%;
	width: 100%;
	font-weight: bold;
}
table.playermenu a:hover {
	background: #ccccff;
}
table.playermenu a:active {
	background: #ffffff;
}
a {
	text-decoration: none;
}
a:link, .linkify {
	color: #3333ff;
}
a.eventLookup:link {
	color: #000000;
}
a:visited {
	color: #6666ff;
}
a:active {
	color: #000000;
}
.submitLink {
	color: #3333ff;
	background-color: transparent;
	text-decoration: underline;
	text-align: left;/* IE Fix */
	border: none;
	cursor: pointer;
}
table {
	border-collapse: collapse;
	empty-cells: show;
	padding: 4px;
}
table.greyBorder {
	border: solid 1px #c0c0c0;
}
table.border { 
	border: 1px solid black;
}
table.error {
	border: 2px solid black;
	background: yellow;
}
table.tip {
	border: 2px solid blue;
	background: rgb(192,192,255);
	/*border-radius: 5px;*/
	display: block;
	
}
table.success {
	border: 2px solid green;
	background: rgb(192,255,192);
}
td {
	padding: 0.2em;
}
td.nopad {
	padding: 0;
}
th.border {
	vertical-align: middle;
	border: 1px solid black;
}
tr.header {
	color: #000000;
	background-color: #eeeeff;
	font-size: 12px;
	/*background-image: url('http://paintball-players.org/icon/topChrome.png');*/
	position: relative;
}
tr.header th {
	color: #000000;
	font-size: 12px;
	border-color: #AAC;
	padding: 0px 3px 0px 3px;
	background-color: transparent;
	background-image: none;
	background-size: auto;
}
th,
th div {
	color: #000000;
	background-color: #eeeeff;
	font-size: 12px;
	/*
	background-image: url('/icon/topChrome.png');
	background-size: 1px 100%;
	*/
	height: 30px;
	border-color: #AAC;
	padding: 0px 3px 0px 3px;
	font-weight:	bold;
	line-height:	30px;
	text-align:	center;
}
th.grey {
	background-color: #8888aa }
td.center {
	border: 1px solid black;
	vertical-align: middle;
	text-align: center; }
td.border {
	border: 1px solid black;
	vertical-align: middle;
}
td.border-center {
	border: 1px solid black;
	vertical-align: middle;
	text-align: center; 
}
td.stime {
	padding: 1px;
	font-size: xx-small;
	border: 1px solid black;
	vertical-align: middle;
	text-align: left; 
}
td.sgamel {
	padding: 1px;
	font-size: xx-small;
	border-left: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	vertical-align: middle;
	text-align: right; 
}
td.sgamec {
	padding: 1px;
	font-size: xx-small;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	vertical-align: middle;
	text-align: center; 
}
td.sgamer {
	padding: 1px;
	font-size: xx-small;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	vertical-align: middle;
	text-align: left; 
}
td.none {
}
tr.white {
	vertical-align: middle;
	background-color: #cccccc;
}
td.white {
	vertical-align: middle;
	background-color: #ffffff;
}
span.grey, tr.grey {
	background-color: #cccccc;
}
td.grey {
	vertical-align: middle;
	background-color: #cccccc;
}
span.blue, tr.blue { 
	background-color: #aaaaff;
}
td.blue { 
	vertical-align: middle;
	background-color: #aaaaff;
}
.appablue {
	background-color: #EEEEFF;
}
span.green, tr.green { 
	background-color: #99ff99; 
}
td.green { 
	vertical-align: middle;
	background-color: #99ff99; 
}
span.red, tr.red {
	background-color: #ff0000;
}
td.red { 
	vertical-align: middle;
	background-color: #ff0000; 
}
span.yellow, tr.yellow { 
	background-color: #ffff00; 
}
td.yellow { 
	vertical-align: middle;
	background-color: #ffff00; 
}
span.lblue, tr.lblue { 
	background-color: #aaccff; 
}
td.lblue { 
	vertical-align: middle;
	background-color: #aaccff;
}
span.lgreen, tr.lgreen { 
	background-color: #e2ffe2;
}
td.lgreen { 
	vertical-align: middle;
	background-color: #e2ffe2;
}
td.ltgreen { 
	vertical-align: middle;
	background-color: #CCFFCC;
}
/*
td.ltgreen:hover { 
	vertical-align: middle;
	background-color: #ccccff;
}
*/
span.lyellow, tr.lyellow { 
	background-color: #ffffbb; 
}
td.lyellow { 
	vertical-align: middle;
	background-color: #ffffbb;
}
span.lorange, tr.orange { 
	background-color: #ffc090;
}
td.lorange { 
	vertical-align: middle;
	background-color: #ffc090;
}
span.lred, tr.lred { 
	background-color: #ffdddd;
}
td.mred { 
	vertical-align: middle;
	color: #FFFFFF;
	background-color: #ca0002;
}
td.lred { 
	vertical-align: middle;
	background-color: #ffdddd;
}
span.black, tr.black { 
	color: #FFFFFF;
	background-color: #000000;
}
td.black { 
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #000000;
}
td.black a:link {
	color: #FFFFFF;
}
span.dblue, tr.dblue { 
	color: #FFFFFF;
	background-color: #000044;
}
td.dblue { 
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #000044;
}
td.dblue a:link {
	color: #FFFFFF;
}
span.dgreen, tr.dgreen { 
	color: #FFFFFF;
	background-color: #004400;
}
td.dgreen { 
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #004400;
}
td.dgreen a:link {
	color: #FFFFFF;
}
span.dred, tr.dred { 
	color: #FFFFFF;
	background-color: #440000;
}
td.dred { 
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #440000;
}
td.dred a:link {
	color: #FFFFFF;
}
span.dyellow, tr.dyellow { 
	color: #FFFFFF;
	background-color: #666600;
}
td.dyellow { 
	color: #FFFFFF;
	vertical-align: middle;
	background-color: #666600;
}
td.dyellow a:link {
	color: #FFFFFF;
}
td.emp {
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-style: solid;
}
table.center td {
	vertical-align: middle;
	text-align: center;
}

#nav, #nav ul{
	margin:0 auto;
	padding:0;
	/*list-style-type:none;*/
	list-style-position:outside;
	position:relative;
	line-height:1.5em;
	max-width: 100%;
}
#nav a:link, #nav a:active, #nav a:visited{
	display:block;
	padding:0px 0px;
	border:0px solid #333;
	color:#000;
	text-decoration:none;
	background-color:#ccccff;
}

#nav a:hover{
	background-color:#ccffcc;
	color:#000;
}
#nav li{
	float:left;
	position:relative;
	width:14em;
	max-width:100%;
}
#nav ul {
	position:absolute;
	width:14em;
	top:1.5em;
	display:none;
}
#nav li ul a{
	width:14em;
	float:left;
}
#nav ul ul{
	top:auto;
}
#nav li ul ul {
	left:14em;
	margin:0px 0 0 10px;
}
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li li li li:hover ul{
	 display:block;
}
.tip {
	border: 2px solid blue;
	background: rgb(192,192,255);
	/*border-radius: 4px;*/
}
div.tip {
	border-radius: 5px; 
	background-repeat: no-repeat; 
	padding: 8px 4px 8px 44px; 
	margin: 6px; 
	min-height: 32px;
	background-color: #DDDDFF; 
	background-image: url("/icon/tipIcon_32.png");
	background-image: url('/icon/tipIcon_32.png'), linear-gradient(bottom, rgb(221,221,255) 18%, rgb(229,229,255) 43%, rgb(238,238,255) 80%);
	background-image: url('/icon/tipIcon_32.png'), -o-linear-gradient(bottom, rgb(221,221,255) 18%, rgb(229,229,255) 43%, rgb(238,238,255) 80%);
	background-image: url('/icon/tipIcon_32.png'), -moz-linear-gradient(bottom, rgb(221,221,255) 18%, rgb(229,229,255) 43%, rgb(238,238,255) 80%);
	background-image: url('/icon/tipIcon_32.png'), -webkit-linear-gradient(bottom, rgb(221,221,255) 18%, rgb(229,229,255) 43%, rgb(238,238,255) 80%);
	background-image: url('/icon/tipIcon_32.png'), -ms-linear-gradient(bottom, rgb(221,221,255) 18%, rgb(229,229,255) 43%, rgb(238,238,255) 80%);
	/*background-position: 8px 8px;*/
	background-position: 8px 8px, 0px 0px;
	border-color: rgba(221,221,221,0.5);
	border-width: 1px;
	border-style: solid;
}
div.no-icon {
	background-image: 		none;
	padding-left: 			4px;
}
div.error span.emphasis, 
div.warning span.emphasis, 
div.flag span.emphasis {
	color: #FF0000;
}
div.error {
	border-radius: 5px; 
	background-color: #FFFF33; 
	background-repeat: no-repeat; 
	background-image: url("/icon/errorIcon_32.png");
	/*background-position: 8px 8px;*/
	padding: 8px 4px 8px 44px; 
	margin: 6px;
	color: #FF0000;
	min-height: 32px;
	background-image: url('/icon/errorIcon_32.png'), linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/errorIcon_32.png'), -o-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/errorIcon_32.png'), -moz-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/errorIcon_32.png'), -webkit-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/errorIcon_32.png'), -ms-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-position: 8px 8px, 0px 0px;
	border-width: 1px;
	border-color: rgba(221,0,0,0.5);
	border-style: solid;
}
div.warning {
	border-radius: 5px; 
	background-color: #FFFF33; 
	background-repeat: no-repeat; 
	background-image: url("/icon/warningIcon_32.png");
	/*background-position: 8px 8px;*/
	padding: 8px 4px 8px 44px; 
	margin: 6px;
	min-height: 32px;
	/*color: #FF0000; */
	background-image: url('/icon/warningIcon_32.png'), linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/warningIcon_32.png'), -o-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/warningIcon_32.png'), -moz-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/warningIcon_32.png'), -webkit-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/warningIcon_32.png'), -ms-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-position: 8px 8px, 0px 0px;
	border-width: 1px;
	border-color: rgba(0,0,0,0.5);
	border-style: solid;
}
div.action {
	border-radius: 5px; 
	background-color: #00FF33; 
	background-repeat: no-repeat; 
	background-image: url("/icon/warningIcon_32.png");
	padding: 8px 4px 8px 44px; 
	margin: 6px;
	min-height: 32px;
	vertical-align: middle;
	background-image: url('/icon/warningIcon_32.png'), linear-gradient(bottom, rgb(50,255,50) 18%, rgb(50,255,135) 43%, rgb(50,255,100) 80%);
	background-image: url('/icon/warningIcon_32.png'), -o-linear-gradient(bottom, rgb(50,255,50) 18%, rgb(50,255,135) 43%, rgb(50,255,100) 80%);
	background-image: url('/icon/warningIcon_32.png'), -moz-linear-gradient(bottom, rgb(50,255,50) 18%, rgb(50,255,135) 43%, rgb(50,255,100) 80%);
	background-image: url('/icon/warningIcon_32.png'), -webkit-linear-gradient(bottom, rgb(50,255,50) 18%, rgb(50,255,135) 43%, rgb(50,255,100) 80%);
	background-image: url('/icon/warningIcon_32.png'), -ms-linear-gradient(bottom, rgb(50,255,50) 18%, rgb(50,255,135) 43%, rgb(50,255,100) 80%);
	background-position: 8px 8px, 0px 0px;
	border-width: 1px;
	border-color: rgba(0,0,0,0.5);
	border-style: solid;
}
div.flag {
	border-radius: 5px; 
	background-color: #FFFF33; 
	background-repeat: no-repeat; 
	background-image: url("/icon/flagIcon_32.png");
	/*background-position: 8px 8px;*/
	padding: 8px 4px 8px 44px; 
	margin: 6px;
	min-height: 32px;
	/*color: #FF0000; */
	background-image: url('/icon/flagIcon_32.png'), linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/flagIcon_32.png'), -o-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/flagIcon_32.png'), -moz-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/flagIcon_32.png'), -webkit-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-image: url('/icon/flagIcon_32.png'), -ms-linear-gradient(bottom, rgb(255,255,50) 18%, rgb(255,255,135) 43%, rgb(255,255,100) 80%);
	background-position: 8px 8px, 0px 0px;
	border-width: 1px;
	border-color: rgba(221,0,0,0.5);
	border-style: solid;
}
div.note {
	border-radius: 5px; 
	background-color: #DDDDFF; 
	background-repeat: no-repeat; 
	background-image: url("/icon/noteIcon_32.png");
	/*background-position: 8px 8px;*/
	padding: 8px 4px 8px 44px; 
	margin: 6px;
	min-height: 32px;
	color: #000000; 
	background-image: url('/icon/noteIcon_32.png'), linear-gradient(bottom, rgb(221,221,255) 18%, rgb(229,229,255) 43%, rgb(238,238,255) 80%);
	background-image: url('/icon/noteIcon_32.png'), -o-linear-gradient(bottom, rgb(221,221,255) 18%, rgb(229,229,255) 43%, rgb(238,238,255) 80%);
	background-image: url('/icon/noteIcon_32.png'), -moz-linear-gradient(bottom, rgb(221,221,255) 18%, rgb(229,229,255) 43%, rgb(238,238,255) 80%);
	background-image: url('/icon/noteIcon_32.png'), -webkit-linear-gradient(bottom, rgb(221,221,255) 18%, rgb(229,229,255) 43%, rgb(238,238,255) 80%);
	background-image: url('/icon/noteIcon_32.png'), -ms-linear-gradient(bottom, rgb(221,221,255) 18%, rgb(229,229,255) 43%, rgb(238,238,255) 80%);
	background-position: 8px 8px, 0px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(221,221,221,0.5);
}
.spinner {
	position: absolute;
	opacity: 0.8;
	z-index: 9999;
	background: #000;
}
.spinner-msg {
	text-align: left;
	font-weight: bold;
	vertical-align: top;
	color: #FFF;
}
.spinner-content{
	vertical-align: top;
}
.spinner-img {
	background: url('/icon/spinner.gif') no-repeat;
	width: 24px;
	height: 24px;
	margin: 0 0 0 0;
	vertical-align: top;
}
ul.tabs{
	clear: both;
	height:25px;
	margin: 0 auto;
	list-style-type: none;
	width: 100%;
	display: block;
	padding-left: 20px;
}
ul.trays {
	clear: both;
	height:auto;
	margin: 0 auto;
	list-style-type: none;
	display: inline-block;
	padding-left: 0px;
}


ul.tabs li {
	float:left;
	background-color:#CCF;
	cursor:pointer;
	padding: 8px 15px 8px 15px;
	border:1px solid #CCC;
	border-bottom:none;
	position:relative;
	top:1px;
	margin-right:2px;
	color:#000;
	font-weight:bold;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}
ul.trays li.tab,
.trayHeader {
	width: 100%;
	height: 30px;
	background-color: #EEEEFF;
	list-style-type: none;
	border: 1px solid #CCC;
	border-radius: 3px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 3px;
	line-height: 30px;
	cursor: pointer;
}

ul.tabs li.selected {
	 background-color:#EEE;
	 border:1px solid #CCC;
	 border-bottom:1px solid #EEE;
	 color:#000;
	 text-shadow:0 -1px 0 #c4bca8;
	 
}

ul.contents {
	border:1px solid #CCC;
	min-height:100px;
	clear:both;
	background-color:#EEE;
	margin-top: 0px;
	list-style: none;
	padding: 20px;
	min-width: 95%;
	border-radius: 3px;
}

ul.contents li{
	 /*clear: both;
	 margin:10px
	*/
}
ul.contents li.contenttabs{
	display: none;
}
ul.contents li.contenttabs:first-child {
	display: block;
}
ul.tabs li.profiletabs {
	/*background-color: #CCFFCC;*/
}
div.c2 {
	text-align: center;
}
iframe.c1 {
	border:none;
}

.progressBarContainer, .progressBar {
	vertical-align: middle;
	font-weight: 700;
	
}
.progressBar {
	text-align: center;
}

.classTable td {
	padding: 4px 2px;
}

div.appaButton,
button.appaButton
{
	border: 1px solid #999999;
	background-repeat: no-repeat;
	padding: 1px 6px 1px 20px;
	background-color: #EEEEEE;
	height: 26px;
	display: inline-block;
	line-height: 26px;
	background-position: 2px 50%;
	cursor: default;
	white-space: nowrap;
}

div.appaButton:hover,
button.appaButton:hover
{
	background-color: #CCCCFF;
	border-color: #9999FF;
}

a.appaButton 
{
	border: 			1px solid #2E6DA4;
	background-repeat: 	no-repeat;
	color:			#FFFFFF;
	text-decoration:	none;
	padding:			6px 12px;
	background-color:	#337AB7;
	height:			26px;
	line-height:		26px;
	display:			inline-block;
	white-space:		nowrap;
	border-radius:		6px;
	cursor:			pointer;
	font-size:		14px;
	margin:			auto;
}

.dirtyFormWrapper {
	display: inline-block;
	border-radius: 2px;
	padding: 5px;
	background-color: yellow;
	margin: 2px;
}

a.appaButton:hover
{
	background-color:	#286090;
	border-color:		#204d74;
}

.expand {
	background-image: url('/icon/expand_15.png');
	background-repeat: no-repeat;
	background-position: 99% 50%
}

.collapse {
	background-image: url('/icon/collapse_15.png');
	background-repeat: no-repeat;
	background-position: 99% 50%
}

.floating-tip {
	background-color: #333333;
	padding: 5px 15px;
	color: #DDDDDD;
	font-weight: bold;
	font-size: .9em;
	border-radius: 3px;
}

.appaHidden {
	display: none;
}

/*
**************************************
* Section 4 - CSS Media Queries
**************************************
*/

@media print {
	#div_css_media{ width: 1px;}

	#appaTopMenuContainer, 
	#appaInnerMainMenuContainer,
	#appaMainMenuLoginBox, #loginBox,
	#appaInnerRightBuffer, #appaInnerLeftBuffer,
	#appaInnerHeaderAdBar,
	#appaLoginBoxContainer, #appaInnerHeaderContainer,
	#appaFooter, #appaSchedUpdateTime

	{
		display: none;
	}
	#appaMainContainer
	{
		background:	#FFFFFF;
	}
	#APPALogo
	{
		width:	80px;
	}

	
}
@media screen and (max-width: 400px){
	#div_css_media{ width: 1px;}
	#appaMainMenuLoginBox, 
	#loginBox, 
	#appaInnerHeaderAdBar, 
	.loginQuickLinks, 
	#appaInnerHeaderAdBar,
	#appaInnerHeaderLeagueLogo 
	{
		display: none;
	}
	#appaInnerHeaderLoginBox {
		display: table-cell;
	}
	#appaLoginBoxContainer {
		display: none;
	}
	#mainPage {
		padding-left: 2px;
		margin-left: 2px;
	}
	#eventsMap {
		width: 280px;
		height: 220px;
	}
	img#playerProfilePhoto {
		width: 200px;
	}
	img#APPALogo {
		width: 100px;
	}
	#appaMainNavMenu {
		height: 21px;
	}
	#appaMainNavMenu li{
		height: 20px;
	}
	#appaMainNavMenu li a{
		height: 19px;
		line-height: 19px;
		font-size: 8px;
	}
	.pbaRSSFeed {
		display:	none;
	}
}



/*
**************************************
* Section 5 - Fancy Form Controls
**************************************
*/


/* hide the real form element by opacity: 0 and position: absolute - display: block and visibility: hidden do not work because then form elements cannot get the focus and actually get checked or unchecked */
.fancyForm input[type='radio'],
.fancyForm input[type='checkbox']
{
	position: absolute;
	-moz-opacity: 0;
	-webkit-opacity: 0;
	opacity: 0;
}

/* prevent the entire page from scrolling if there is overflow and checkbox or radio button are clicked */
.fancyForm label
{
	position: relative;
}

/* fallback for IE6, IE7 and IE8 */
.fancyForm input[type='radio'],
.fancyForm input[type='checkbox']
{
	position: static;
}


.fancyForm input[type='submit']
{
	border: 1px solid #CCC;
	background-color: #EEEEEE;
	height: 26px;
	cursor: pointer;
}
.fancyForm input[type='submit']:hover
{
	background-color: #DDDDEE;
}

/* icon for a fancyForm Delete button */
.fancyForm input[type='checkbox'].delete:checked + span
{
	background-image: url('icon/delete_icon_30.png');
	min-width: 10px;
}

.fancyForm input[type='checkbox'].delete + span
{
	background-image: url('icon/delete_icon_gray_30.png');
	min-width: 10px;
}

/* icon for a fancyForm check button */
.fancyForm input[type='checkbox'].greenCheck:checked + span
{
	background-image: url('icon/gray_check_30.png');
	min-width: 10px;
	background-color: #EEEEEE;
}

.fancyForm input[type='checkbox'].greenCheck + span
{
	background-image: url('icon/green_check_30.png');
	min-width: 10px;
}

.fancyForm input[type='checkbox'].normal + span
{
	min-width: 0px;
	background-color: transparent;
	border: 0px solid #FFF;
}

.fancyForm input[type='radio'] + span,
.fancyForm input[type='checkbox'] + span
{
	content: '';
	display: inline-block;
	min-width: 32px;
	min-height: 32px;
	vertical-align: middle;
	background-repeat:  no-repeat;
	background-color: #EEEEEE;
	text-align: center;
	line-height: 30px;
	white-space: nowrap;
	font-weight: bold;
	padding: 0px 3px 0px 20px;
	border: 1px solid #CCC;
	cursor: pointer;
}

.fancyForm input[type='radio'].minSec + span
{
	min-width: 20px;
	min-height: 20px;
	margin: 1px;
}

.fancyForm input[type='radio'] + span
{
	background-image: url('/icon/radiooff.png');
	background-position: 0px;
}
.fancyForm input[type='radio']:checked + span
{
	background-color: #CCCCFF;
	background-position: 0px;
	background-image: url('/icon/radioon.png');
}

.fancyForm input[type='checkbox'] + span
{
	background-position: 0px;
	background-image: url('/icon/checkoff.png');
}
.fancyForm input[type='checkbox']:checked + span
{
	background-color: #CCCCFF;
	background-position: 0px;
	background-image: url('/icon/checkon.png');
}

/* disabled form elements */
.fancyForm input[type='checkbox'].normal:checked + span
{
	background-color: transparent;
}
.fancyForm input[type='radio']:disabled + span,
.fancyForm input[type='radio']:disabled + span::before,
.fancyForm input[type='checkbox']:disabled + span,
.fancyForm input[type='checkbox']:disabled + span::before
{
	-moz-opacity: .4;
	-webkit-opacity: .4;
	opacity: .4;
}

/* focused and active form elements */

.fancyForm input[type='radio']:focus + span::before,
.fancyForm input[type='radio']:active + span::before,
.fancyForm input[type='radio']:hover + span,
.fancyForm input[type='checkbox']:focus + span::before,
.fancyForm input[type='checkbox']:active + span::before,
.fancyForm input[type='checkbox']:hover + span
{
	background-color: #DDDDEE;
}
.fancyForm input[type='checkbox'].normal:hover + span ,
.fancyForm input[type='checkbox'].normal:focus + span ,
.fancyForm input[type='checkbox'].normal:active + span 
{
	background-color: transparent;
}

/*
**************************************
* Section 6 - PBA / RSS Stylings
**************************************
*/


#pbaRSSFeed, .pbaRSSFeed {
	width: 160px;
	border: 0px;
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
}

#pbaRSSFeed p, .pbaRSSFeed p {
	text-align: center;
	margin: 0px;
	border: 0px;
	padding: 0px;
	font-weight: bold;
	color: #333333;
}

.pbaEntry {
	margin-bottom: 10px;
}
.pbaTitle {
	background-color: #DDF;
	background: linear-gradient(bottom, rgb(211,211,255) 18%, rgb(219,219,255) 43%, rgb(228,228,255) 80%);
	background: -o-linear-gradient(bottom, rgb(211,211,255) 18%, rgb(219,219,255) 43%, rgb(228,228,255) 80%);
	background: -moz-linear-gradient(bottom, rgb(211,211,255) 18%, rgb(219,219,255) 43%, rgb(228,228,255) 80%);
	background: -webkit-linear-gradient(bottom, rgb(211,211,255) 18%, rgb(219,219,255) 43%, rgb(228,228,255) 80%);
	background: -ms-linear-gradient(bottom, rgb(211,211,255) 18%, rgb(219,219,255) 43%, rgb(228,228,255) 80%);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#D3D3FF', endColorstr='#E4E4FF'); /* IE6 & IE7 */
5
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#D3D3FF', endColorstr='#E4E4FF')"; /* IE8 */
	border-radius:	2px;

	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 3px;
	text-indent: -12px;
	padding-left: 12px;
}
.pbaTitle a {
	color: #333333;
}
.pbaDate {
	font-size: 8px;
}

